<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="server: nuxt" type="NodeJSConfigurationType" application-parameters="dev --port 3001 --host" path-to-js-file="node_modules/nuxt/bin/nuxt.mjs" working-dir="$PROJECT_DIR$/legalconsenthub">
    <method v="2" />
  </configuration>
</component>